



python -m pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
gpstime "Jan 1"
IF %ERRORLEVEL% NEQ 0 exit /B 1
gpstime 1261872018
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m unittest discover gpstime.test
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
